Gentoo Archives: gentoo-ppc-dev

From: iago <iago@×××××.it>
To: gentoo-ppc-dev@l.g.o
Subject: [gentoo-ppc-dev] cups-1.1.20
Date: Fri, 08 Oct 2004 09:06:19
Message-Id: 416673F7.2030008@glare.it
I'd rather use v1.1.21 as stable version since my printer doesn't work 
with v1.1.20.
My printer's an HP LaserJet 1200. And works fine with ~ppc version.
bye,
iago

--
gentoo-ppc-dev@g.o mailing list